 


@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('fonts/ColabThi-webfont.eot');
    src: url('fonts/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabThi-webfont.woff') format('woff'),
         url('fonts/ColabThi-webfont.ttf') format('truetype'),
         url('fonts/ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('fonts/ColabMed-webfont.eot');
    src: url('fonts/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabMed-webfont.woff') format('woff'),
         url('fonts/ColabMed-webfont.ttf') format('truetype'),
         url('fonts/ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {
 
		padding: 0px;
		margin-top:0px;
	 
		/* background-color:#e9eaea;  */
    
/*
BACKGROUND: url(../img/design/bg.jpg) #dae0d2 repeat-x 50% center; 
 */
 
}



a.readmore {
background: url(./images/readmore.png) no-repeat right bottom;
color: #ffffff;
display: block;
float: right;
font-size: 12px;
height: 29px;
line-height: 27px;
padding-right: 15px;
text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
font-weight: bold;
margin-bottom: 25px;
}

a.readmore span {
background: url(./images/readmore.png) no-repeat;
display: block;
height: 29px;
padding-left: 15px;
}

/* remember to define focus styles! */
:focus { outline: 0; }

.searchinput {
background: none;
border: none;
width: 170px;
font-size: 12px;
float: left;
color: #555555;
margin-top: 14px;
margin-left: 14px;
padding-left: 17px;
padding-top: 0;
}

.searchform {
background: url(./images/search-form.png) no-repeat;
height: 49px;
width: 218px;
/*position: absolute;
top: -16px;
left: -230px;
display: none;    */
}

.hlavniTabulkapozadi{                      
/* background: #eff0ef url(./images/top-bg.png) repeat-x;    */  

}

/* TIP na CHN-KS */

.tbltipprodej{
 border: solid silver 1px;
 background-color: #ffd479; 
}

/* sleva */

.formbannerslevatable{
 border: solid silver 1px;
 /*background:url(../img/voucher.gif)    no-repeat  100% 0;
 */ 
 background-color: #ffd479; 
}

.btnbannersleva{
 background-color: #ffd479; 
 border: solid #0060C4 2px;
 height: 30px;
 font-size: 12pt; 
 font-weight: bold; 
 color: #0060C4  ;
 
}      


.menumainbocni {
/* background:url(./images/content-area-topbg.jpg)  0 0 repeat-x;   */
 background:url(./images/bocnimenuls.png)  0 0 repeat-y;
 

}

.menumainpozadi{
 background:url(./images/main-area.png) 0 96 repeat-x;
  height: 98;
 
}

.thumbnail {
display: block;
float: left;
padding: 4px;
position: relative;
margin-right: 20px;
margin-top: 4px;
width: 164px;
height: 186px;
}

.thumbnail span.overlay2 {
background: url(images/box-overlay2.png) no-repeat;
display: block;
height: 186px;
left: -2px;
position: absolute;
top: -1px;
width: 172px;
}
/*
.menumainhr{
 border-bottom: solid white 1px;
 background:url(./images/main-area.png) 0 0 repeat-x;
} */

.menumainpozadiS{
 background:url(./images/active-tab2-768.png) 0 0 no-repeat;
}


.menumainnadpis{

line-height: 18px;
font-family: 'Helvetica';
font-size: 18px;

text-shadow: 1px 1px 1px #ffffff;
font-weight: bold; 
}


a.menumainodkaz:link {  color: #555555;   } 
a.menumainodkaz:visited { color: #555555; text-decoration: underline; }
a.menumainodkaz:active { color: #555555;  text-decoration: underline;  }
a.menumainodkaz:hover { color:black;   text-decoration: underline; } 

a.menumainodkazS:link { color: black; text-decoration:none;} 
a.menumainodkazS:visited { color: black;text-decoration:none;}
a.menumainodkazS:active { color: black; text-decoration:none;}
a.menumainodkazS:hover { color: black;  text-decoration:none; } 

.menumainpopisek{
font-family: 'Helvetica';
font-weight: normal; 
font-size: 12px;
}

.menuOtr { 
line-height: 38px;
font-family: 'Helvetica';
font-size: 18px;
color: #555555;
text-shadow: 1px 1px 1px #ffffff;
font-weight: bold; 

 text-decoration:none;  }
a.menuO:link {  color:#5d5d5d;   text-decoration:none; font-weight : bold; font-size : 125%;} /* ruzova #FFA724 */
a.menuO:visited { color:#5d5d5d; text-decoration:none; font-weight : bold; font-size : 125%;  }/* ruzova #FFA724 */
a.menuO:active { color:#5d5d5d; text-decoration:none; font-weight : bold; font-size : 125%;   }/* ruzova #FFA724 */
a.menuO:hover { color:black;    text-decoration:none; font-weight : bold; font-size : 125%;  } /* ruzova #FFA724 */

a.menuOS:link { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 125%;   font-style: italic; text-shadow: #6374AB 5px 5px 6px;} /* ruzova #FFA724 */
a.menuOS:visited { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 125%; font-style: italic; text-shadow: #6374AB 5px 5px 6px; }/* ruzova #FFA724 */
a.menuOS:active { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 125%; font-style: italic; text-shadow: #6374AB 5px 5px 6px; }/* ruzova #FFA724 */
a.menuOS:hover { color:#FFEF10;    text-decoration:none; font-weight : bold; font-size : 125%;  font-style: italic; text-shadow: #6374AB 5px 5px 6px; } /* ruzova #FFA724 */



/*
.menumainnadpis{
line-height: 18px;
font-family: 'ColaborateMediumRegular';
font-size: 18px;
color: #555555;
text-shadow: 1px 1px 1px #ffffff;
font-weight: bold; 
}

.menumainpopisek{
font-family: 'ColaborateMediumRegular';
}
  */
 /*

ul#main-tabs { top:-96px; }
			ul#main-tabs li.ui-state-active { background:url(./images/active-tab2-768.png) 0 0 no-repeat; }
				ul#main-tabs li a { padding: 42px 7px 0px; height: 56px; width: 152px; }
					ul#main-tabs strong { font-size: 18px; }
					ul#main-tabs span { font-size:16px; }


 */


/* */
 
#center-highlight { background: url(images/center-highlight.png) no-repeat center top; }


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/

		ul#top-menu > li.menuItemS { background: url(images/menu-nav.png) no-repeat scroll right bottom transparent; padding:0 15px 0 0; }
			ul#top-menu > li.menuItemS > a { color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); background:url(images/menu-nav.png) no-repeat scroll 0 0 transparent; display:block; height:29px; line-height:27px; padding:0 0 0 15px; }
 
	ul#top-menu li { margin-left: 10px; display:block; height:29px; /*padding:0 12px 0 0;*/ float:left; position: relative; }
		ul#top-menu a { font-size: 12px; color: #555555; text-decoration: none; text-shadow: 1px 1px 1px #ffffff; display: block; line-height:27px; }

		ul#top-menu > li { padding:0 5px 0 0; }
			ul#top-menu > li > a { padding:0 0 0 5px; }

		ul#top-menu > li.current_page_item { background: url(images/menu-nav.png) no-repeat scroll right bottom transparent; padding:0 15px 0 0; }
			ul#top-menu > li.current_page_item > a { color: #ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); background:url(images/menu-nav.png) no-repeat scroll 0 0 transparent; display:block; height:29px; line-height:27px; padding:0 0 0 15px; }

	ul.nav ul, .et_mobile_menu { width: 198px; background: #fff; border: 1px solid #e8e8e8; top: 34px !important; box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:1px 1px 5px 0px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1x 1px 5px 0px rgba(0, 0, 0, 0.1); border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; /*border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px;*/ padding: 13px 0px 12px; z-index: 9999; display: none; }
		ul.nav ul li { margin: 0px; padding: 6px 10px 6px 10px !important;  }
			ul.nav ul li a { line-height: 18px !important; width: 150px; background-color: #fff; }

			ul.nav li:hover ul ul, ul.nav li.sfHover ul ul { top: -16px !important; left: 183px !important; border-top-right-radius: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; }

	span.menu_arrow { display: block; width: 8px; height: 5px; background: url(images/menu-active-arrow.png) no-repeat; position: absolute; top: -15px; left: 37%; display: none; }

	span.menu_top_arrow { display: block; width: 19px; height: 10px; background: url(images/topmenu_arrow.png) no-repeat; position: absolute; top: -10px; left: 22px; }

/*------------------------------------------------*/
/*--------------- breadcrumbs ------------------*/
/*------------------------------------------------*/


  #breadcrumbs { color: #686868; font-family: Georgia, serif; font-style: italic; font-weight: bold; }
		#breadcrumbs a, #breadcrumbs span.raquo { display: block; float: left; }
		#breadcrumbs a { color: #b6b6b6; font-weight: normal; }
			#breadcrumbs a:hover { color: #000; text-decoration: none; }
		#breadcrumbs span.raquo { background: url(images/breadcrumbs-separator.png) no-repeat; text-indent: -9999px; width: 34px; margin: 0 2px; }

		#breadcrumbs-left, #breadcrumbs-content, #breadcrumbs-right { float: left; height: 35px; }
		#breadcrumbs-left { background: url(images/breadcrumbs-left.png) no-repeat; width: 33px; }
		#breadcrumbs-content { background: url(images/breadcrumbs-bg.png) repeat-x; line-height: 32px; padding: 0 3px; }
		#breadcrumbs-right { background: url(images/breadcrumbs-right.png) no-repeat; width: 35px; }

/*------------------------------------------------*/
/*--------------- search ------------------*/
/*------------------------------------------------*/
 #search { /*float: right;*/ margin-top: 33px; padding-left:5px; }
				div#search-form { position: relative; float: right; margin-top: 30px; }
				#searchform { background:url(images/search-form.png) no-repeat; height:49px; width:218px; position: absolute; top: -16px; left: -230px; display: none; }
					#searchinput { background: none; border: none; width: 170px; font-size: 12px; /*float: left;*/ color: #555555; margin-top: 14px; padding-left: 17px; padding-top: 0; }





#et-search { background: url(images/et_search_bg.png) no-repeat; width: 574px; height: 172px; }
	#et-search-inner { padding: 19px 14px 0px 29px; }
		p#et-search-title { background: url(images/et_search_bottom.png) no-repeat bottom left; padding: 0px 0px 10px 10px; margin-left: -8px; margin-bottom: 13px; }
			p#et-search-title span { background: url(images/et_search_icon.png) no-repeat 0px 4px; display: block; padding: 0px 0px 0px 24px; font-size: 18px; color: #fff; text-shadow: 1px 1px 1px #8f8f8f; }
	#et-search-left { float: left; width: 448px; }
	#et-search-right { float: right; width: 82px; text-align: right; margin-top: -1px; }

	#et-searchinput { background: url(images/et-searchinput.png) no-repeat; width: 419px; height: 16px; border: none !important;    padding: 6px 12px 8px; color: #4E4E4E; margin-bottom: 4px; margin-top: 0; }

	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: left; margin-right: 8px; }
	p#et_choose_cat { margin-right: 0px; }

	select#et-month-choice, select#et-cat { width: 161px; margin: 0px; font-size: 11px; color: #464646; }

	p#et_choose_posts, p#et_choose_pages { color: #5c5c5c; font-size: 11px; text-shadow: 1px 1px 1px #ebebeb; }
	p#et_choose_posts input, p#et_choose_pages input { margin-left: 0px; margin-right: 4px; }
	p#et-search-word { padding-bottom: 5px; }

	#et_search_submit { background: url(images/et_search_submit.png) no-repeat; border: medium none !important; color: #4c4b4b; font-size: 12px; padding: 7px 0 9px; text-shadow: 1px 1px 0px #fff; width: 73px; text-transform: uppercase; }

	p#et_choose_date select, p#et_choose_cat select { width: 145px\9; }
    
    
    
    
    
    
    
    
    
    
    
    
    
/* SEMINARE */

.obsahRameckySeminare{
  font-size : 110%;
 background: #FFECBF /*   #FFDA82; @barva */    

}


.seminarvolno{
  background-color:#ACD30A;
  color:black; 
  font-weight: bold;
  font-size : 115%;

}

.seminarposeldnimista {
  background-color:#ACD30A;
  color:black; 
  font-weight: bold;
  font-size : 115%;

}

.seminarobsazeno{
  background-color:red;
  color:black; 
  font-weight: bold;
  font-size : 115%;
}

.seminarprobehl{
  background-color:gray;
  color:black; 
  font-weight: bold;
  font-size : 115%;
}

.seminarposlendimista{
  background-color:violet;
  color:black; 
  font-weight: bold;
  font-size : 115%;
}


a.headertopmenu:link { color:#0077B1; text-decoration:none; font-weight : bold; font-size : 115%;    } /* ruzova #FFA724 */
a.headertopmenu:visited { color:#0077B1; text-decoration:none; font-weight : bold; font-size : 115%;}/* ruzova #FFA724 */
a.headertopmenu:active { color:#0077B1; text-decoration:none; font-weight : bold; font-size : 115%;}/* ruzova #FFA724 */
a.headertopmenu:hover { color:black;    text-decoration:none; font-weight : bold; font-size : 115%; } /* ruzova #FFA724 */

a.headertopmenuS:link { color:black; text-decoration:none; font-weight : bold ; font-size : 115%; } /* ruzova #FFA724 */
a.headertopmenuS:visited { color:black; text-decoration:none; font-weight : bold; font-size : 115%; }/* ruzova #FFA724 */
a.headertopmenuS:active { color:black; text-decoration:none; font-weight : bold; font-size : 115%; }/* ruzova #FFA724 */
a.headertopmenuS:hover { color:black;    text-decoration:none; font-weight : bold; font-size : 115%; } /* ruzova #FFA724 */

a.headertopmenu2:link { color:red; text-decoration:none; font-weight : bold; font-size : 115%;    } /* ruzova #FFA724 */
a.headertopmenu2:visited { color:red; text-decoration:none; font-weight : bold; font-size : 115%;}/* ruzova #FFA724 */
a.headertopmenu2:active { color:red; text-decoration:none; font-weight : bold; font-size : 115%;}/* ruzova #FFA724 */
a.headertopmenu2:hover { color:black;    text-decoration:none; font-weight : bold; font-size : 115%; } /* ruzova #FFA724 */

a.headertopmenu2S:link { color:red;   font-weight : bold ; font-size : 115%; } /* ruzova #FFA724 */
a.headertopmenu2S:visited { color:red;   font-weight : bold; font-size : 115%; }/* ruzova #FFA724 */
a.headertopmenu2S:active { color:red;   font-weight : bold; font-size : 115%; }/* ruzova #FFA724 */
a.headertopmenu2S:hover { color:red;      font-weight : bold; font-size : 115%; } /* ruzova #FFA724 */


  
.headertopTable{
 background-color:yellow;
 border-top: solid #0077B1 0px;
 border-left: solid #0077B1 0x;
 border-right: solid #0077B1 0px;
 box-shadow: 3px  3px 3px #888;

} 

.headertop{
 color:#0077B1; 
}


.zvyraznitextilbarva{
 border: solid #101010 2px;

}



.rozcestniknic{
		background-color:silver;
  

}
.obsahRamecky{
  font-size : 120%;
   
}


/* titulky povinnych udaju ve formularich */
.necessary {

/*   background: #FFA724; */
   color: navy; 

  Font-family : 'Times New Roman CE', 'Ariel CE';
  font-weight: bold;
  font-size : 95%;

}

th.form  {
 color : navy;  
 font-size : 120%;
 background: silver /*   #FFDA82; @barva */    
    /*font-size:         8pt;*/
}  

 

table { 
 font-size: 10pt;
  text-align: justify ;
  
}

.uvodkategorie{
/* background-color: #409ed4;uvodkategorie@pozadi*/ 
 height: 30;
 text-decoration: underline;
  color:blue;
 font-size: 105%;
 font-weight : bold;
 border-top: solid silver 0px;   
  border-left: solid silver 0px;   
  border-right: solid silver 0px;   
}


ul {
 font-size: 11pt;  
  color: #0060C4;

 font-weight : bold;

}


.uvodkategoriepopis{
 color:black;
 font-size: 105%;
  border-left: solid silver 0px;   
  border-right: solid silver 0px;   

}

.dotaz{
 color:black;
 font-size: 105%;
 font-weight : bold;
 text-align: justify ;

}


.odpoved{
  color:black;
 font-size: 100%;
 text-align: justify ;

}

.uvodkategorieoddelovac{
 border-top: solid silver 0px;   
 
} 



.tlacitkanabidka{
   

}

.tlacitka{
 border: solid gray 1px; 
}

.error{
 color:red; 
 font-size: 100%;
 font-weight : bold;

}

 .zvyraznenitextu{
 color:red; 
 font-size: 100%;
 font-weight : bold;

}



/* popis polozek formularu */
.formtitle {
  font-family : 'Times New Roman CE', 'Ariel CE';
  font-size : 105%;
  font-weight : bold;
}

.smalltitle{
  text-align : center;  /*LEFT CENTER*/
  Font-family : 'Times New Roman CE', 'Ariel CE';
  font-size : 120%;
  font-weight : bold;
}

.tisic {
	margin-left: 0.3em;	/* oddělovač tisíců místo mezery v HTML */
}


 

.vlozitdokoseshow {  border: solid gray 1px; background: url(../img/designlevnesilikony/menu/vlozitdokose2.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshow2 {  border: solid gray 1px; background: url(../img/designlevnesilikony/menu/vlozitdokose2S.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshowsk {  border: solid gray 1px; background: url(../img/designlevnesilikony/menusk/vlozitdokose2.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshow2sk { border: solid gray 1px;  background: url(../img/designlevnesilikony/menusk/vlozitdokose2S.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshowde {  border: solid gray 1px; background: url(../img/designlevnesilikony/menude/vlozitdokose2.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshow2de { border: solid gray 1px;  background: url(../img/designlevnesilikony/menude/vlozitdokose2S.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshowat {  border: solid gray 1px; background: url(../img/designlevnesilikony/menude/vlozitdokose2.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshow2at { border: solid gray 1px;  background: url(../img/designlevnesilikony/menude/vlozitdokose2S.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshowen {  border: solid gray 1px; background: url(../img/designlevnesilikony/menuen/vlozitdokose2.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshow2en { border: solid gray 1px;  background: url(../img/designlevnesilikony/menuen/vlozitdokose2S.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshowpl {  border: solid gray 1px; background: url(../img/designlevnesilikony/menupl/vlozitdokose2.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
.vlozitdokoseshow2pl { border: solid gray 1px;  background: url(../img/designlevnesilikony/menupl/vlozitdokose2S.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 230px; border: 0; cursor:pointer;}
 

.zobrazitnabidkushow {   border: solid gray 1px; background: url(../img/designlevnesilikony/menu/nabidkaplus.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 145px; border: 0; cursor:pointer;}
.zobrazitnabidkuhide {  border: solid gray 1px; background: url(../img/designlevnesilikony/menu/nabidkaminus.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 145px; border: 0; cursor:pointer;}
.zobrazitnabidkushow2 {  border: solid gray 1px; background: url(../img/designlevnesilikony/menu/nabidkaplus.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 145px; border: 0; cursor:pointer;}
.zobrazitnabidkuhide2 {  border: solid gray 1px; background: url(../img/designlevnesilikony/menu/nabidkaminus.png) repeat-x; line-height: 37px; vertical-align: top; height: 37px; margin-top: 1px; margin-left: 4px; width: 145px; border: 0; cursor:pointer;}


/* img/designlevnesilikony/menu/koupit.png */
.pridatcinnostshow { background: url(../img/text-pole-plus.gif) repeat-x; line-height: 22px; vertical-align: top; height: 22px; margin-top: 1px; margin-left: 4px; width: 22px; border: 0; cursor:pointer;}
.pridatcinnosthide { background: url(../img/text-pole-minus.gif) repeat-x; line-height: 22px; vertical-align: top; height: 22px; margin-top: 1px; margin-left: 4px; width: 22px; border: 0; cursor:pointer;}

.pridatcinnostshow2 { background: url(../img/text-pole-plus.gif) repeat-x; line-height: 22px; vertical-align: top; height: 22px; margin-top: 1px; margin-left: 4px; width: 22px; border: 0; cursor:pointer; background-position: 0 -22px;}
.pridatcinnosthide2 { background: url(../img/text-pole-minus.gif) repeat-x; line-height: 22px; vertical-align: top; height: 22px; margin-top: 1px; margin-left: 4px; width: 22px; border: 0; cursor:pointer; background-position: 0 -22px;}

.pridejdosekusu {
/*font-size:9px;     */
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:0;
margin:0;
height:20px;
}


.zvyraznikomentarobsah{
 border: solid #DEE9EF 1px;
 background-color: #F1F7F9;     

}

.kontaktzvyrazni{
  font-size : 110%;
  font-weight : bold;  

} 
.zvyraznitext{
 color: #B90023;

} 
.zvyrazni{
 border: solid silver 1px;
/* padding: 1px;   !!!*/
}



.zvyrazniT{
 border-top: solid silver 1px;
  height:10px;
}
.zvyrazniB{
 border-bottom: solid silver 1px;
 padding: 10px; 
}

.even{
      background-color: #EBEBEB;     /*#CED5D3*/
      border: solid #BFDBFF 2px; /* E5E5E5*/
} 

.zvyrazniBeven{
 background-color: #EBEBEB;     /*#CED5D3*/
 border-bottom: solid silver 1px;
 height:10px;
}
.zvyrazniTeven{
 background-color: #EBEBEB;     /*#CED5D3*/
 border-top: solid silver 1px;
 height:10px;
}

 
.odd{
       background-color:white; 
       border: solid #BFDBFF 2px;
} 

.zvyrazniBodd{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}
.zvyrazniTodd{
 background-color:white; 
 border-top: solid silver 1px;
  height:10px;
}

/* stavy objednavky */

/*
.nova{
 color:white;
 background-color:red;       
 border: solid #BFDBFF 2px;
}

.zvyrazniBnova{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTnova{
 background-color:red; 
 border-top: solid silver 1px;
  height:10px;
}

.zpracovavana{
 color:black;
 background-color:#FFDA82; 
 border: solid #BFDBFF 2px;
}

.zvyrazniBzpracovavana{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTzpracovavana{
 background-color:red; 
 border-top: solid silver 1px;
  height:10px;
}

.objednano{
 color:white;
 background-color:green; 
 border: solid #BFDBFF 2px;
}

.zvyrazniBobjednano{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTobjednano{
 background-color:red; 
 border-top: solid silver 1px;
  height:10px;
}

.zaplaceno{
 color:white;
 background-color:red; 
 border: solid #BFDBFF 2px;
}

.zvyrazniBzaplaceno{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTzaplaceno{
 background-color:red; 
 border-top: solid silver 1px;
  height:10px;
}
.neprevzato{
 color:red;
 background-color:white; 
 border: solid #BFDBFF 2px;
}


.zvyrazniBneprevzato{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTneprevzato{
 background-color:white; 
 border-top: solid silver 1px;
  height:10px;
}


.naskladneno{
 color:gray;
 background-color:white; 
 border: solid #BFDBFF 2px;
}

.zvyrazniBnaskladneno{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTnaskladneno{
 background-color:white; 
 border-top: solid silver 1px;
  height:10px;
}



.vyrizeno{
 color:gray;
 background-color:white; 
 border: solid #BFDBFF 2px;
}




.zvyrazniBvyrizeno{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTvyrizeno{
 background-color:white; 
 border-top: solid silver 1px;
  height:10px;
}
 



*/
/* ukol cervene  #FFDA82*/
.ukol{
 color:black;
 background-color:#F78762;       
 border: solid #BFDBFF 2px;
}

.zvyrazniBukol{
 background-color:#F78762; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTukol{
 background-color:#F78762; 
 border-top: solid silver 1px;
  height:10px;
}
/* ukol tolik nechvata  #FFDA82*/
.ukolnechvata{
 color:black;
 background-color:#FFDA82; 
 border: solid silver 2px;
}  
       
.zvyrazniBukolnechvata{
 background-color:#FFDA82; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTukolnechvata{
 background-color:#FFDA82; 
 border-top: solid silver 1px;
  height:10px;
}


.objednanonasklad{
 color:black;
 background-color:yellow; 
 border: solid #BFDBFF 2px;
}   


.zvyrazniBobjednanonasklad{
 background-color:yellow; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTobjednanonasklad{
 background-color:yellow; 
 border-top: solid silver 1px;
  height:10px;
}


/* ceka se na zakaznika */
.cekaninazakaznika{
 color:black;
 background-color:#9F9FFF; 
 border: solid #BFDBFF 2px;
}

.zvyrazniBcekaninazakaznika{
 background-color:#9F9FFF; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTcekaninazakaznika{
 background-color:#9F9FFF; 
 border-top: solid silver 1px;
  height:10px;
}

/* zakazka je ukoncena */

.hotovo{
 color:gray;
 background-color:white; 
 border: solid #BFDBFF 2px;
}

.zvyrazniBhotovo{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniThotovo{
 background-color:white; 
 border-top: solid silver 1px;
  height:10px;
}

/* vystornovano */
.storno{
 color:gray;
 background-color:white; 
 border: solid #BFDBFF 2px;
 text-decoration: line-through;
}

.zvyrazniBstorno{
 background-color:white; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTstorno{
 background-color:white; 
 border-top: solid silver 1px;
  height:10px;
}

/* problem */

.problem{
 color:white;
 background-color:red;       
 border: solid #BFDBFF 2px;
}

.zvyrazniBproblem{
 background-color:red; 
 border-bottom: solid silver 1px;
  height:10px;
}

.zvyrazniTproblem{
 background-color:red; 
 border-top: solid silver 1px;
  height:10px;
}


.loginform{
      background-color: white;     /*#CED5D3*/
      border: solid #BFDBFF 2px; /* E5E5E5*/
} 
 
p{
 margin: 0em; text-indent:5em;
} 

li {
   
}
   
li.zvyrazni {
     background-color:white ;
       border: solid #BFDBFF 2px;
    /* font-family: "Courier";  */
     list-style-type: none;
     /* list-style-image: url(okno.gif);  */
     line-height: 18px; 
     /* padding-bottom: 20px; */
     padding: 6px;  
     /* text-indent: 20;   
   
     letter-spacing: 1px;
     word-spacing: 4px;  */
   }


   .headerNadpis{
     font-family:  Tahoma ;    
     font-size:290%; 
     color: #FFEF10;
     background-color:#0077B1;
     font-weight : bold;
      
     text-align: center; 
   }

 

    td.dolniMenu{
     font-family:  Arial ;    
     font-size:160%; 
     color: #0077B1;
     background-color:#FFEF10;
     font-weight : bold;
      
     text-align: center; 
    border: solid #BFDBFF 1px;
   }
 

 
 .obrPopis{
 font-family:  Arial ;    
 font-size:90%; 
 color: black;
 width: 100; 
 text-align: justify; 
    
  }

.obsahOdkazy{
 font-size:90%; 
 color: #0060C4;
 font-weight : bold;
}

.obsahPopis{
 font-family:  Arial ;    
 font-size:90%; 
 color: gray;
 width: 100; 
 text-align: justify; 
  } 

.obsahNadpis{
 font-size:135%; 
 color: black;
 font-weight : bold;
}

.materialNadpis{
 font-size:175%; 
 color: #0060C4;
 font-weight : bold;
}

/* cena cely radek */
.cenaodS{
 font-size:115%; 
}

.cenav1ls{
 font-size:115%; 
 color: black;
 font-weight : bold;

}
.cenav2ls{
 font-size:110%; 
 color: black;
 
}

/* jen cislo ceny */
.cenaod{
 font-size:185%; 
  
 font-weight : bold;
 color: red;

}

.materialCenaNadpis{
 font-size:105%; 
  
 font-weight : bold;
}

.materialCenaPolozka{
 font-size:110%; 
 
}

.koszvyrazni{
 border: solid silver 1px;
 padding: 0px 15px 0px 15px; 
}

.kospolozkycelkem{
 font-size:110%; 
 font-weight : bold;
 height: 30;
}

.kospolozkynadpissleva{
 font-size:100%; 
 color: red;
 
 

}
.kospolozkynadpis{
 font-size:110%; 
 font-weight : bold;
 height: 30;
}

.kospolozkynadpisB{
 font-size:110%; 
 font-weight : bold;
 height: 30;
 border-bottom: solid silver 1px;
}

.kospolozkytext{
 height: 30;

}
  
.materialParametry{
 font-size:90%; 
 color: #0060C4;
 text-align: justify; 
 vertical-align: top;
}

.materialParametryGroup{
 font-size:100%; 
 color: #0060C4;
 text-align: justify; 
 vertical-align: top;
}


.materialInfo{
 font-size:90%; 
 color: black;
 text-align: justify; 
 vertical-align: top;
}

.materialInfoNadpis{
 font-weight : bold;
 font-size:120%; 
 color: black;
}

.materialPrilohy{

}

.komentarNadpis{
 font-weight : bold;
 font-size:100%; 
 color: black;
 vertical-align: center;

}

.materialOdkazy{
 font-weight : bold;
 font-size:100%; 
 color: black;
 vertical-align: center;

}

.materialKlicovaSlova{
 font-weight : bold;
 font-size:115%; 
 color: black;
 vertical-align: center;
 height: 50;
}



.obsahText{

}

.headerVitejte{
 font-family:  Arial ;    
 font-size:120%; 
 color: balck;
 font-weight : bold; 
  text-shadow: 3px 3px 3px #888;
  
}

.headerMenuTop{
 font-family:  Arial ;    
 font-size:110%; 
 color: black;
 font-weight : bold; 
 /*background-color: #F1F7F9;@pozadi*/ 
} 

.headerMenu{
 font-family:  Arial ;    
 font-size:110%; 
 color: black;
 font-weight : bold;  
} 

.nadpis1{
 font-size:300%; 
 color: #FF711B;
 font-weight : bold;  
}

.nadpis2{
 font-size:150%; 
 font-weight : bold;  
 color: #FF711B
}

h1 {font-size: 15pt; font-weight: bold; color: #0060C4 }
h2 {font-size: 13pt; font-weight: bold; color: #0060C4 }
h2.info {font-size: 13pt; font-weight: bold; color: #B90023 }
h3 {font-size: 10pt; font-weight: bold; color: #B90023 }
h3.sleva {font-size: 11pt; font-weight: bold; color: red }


.levaCastRet{
  background: url(./images/content-main-bg.png) repeat-y top left;
} 

.levaCast{
  background: url(./images/content-main-bg.png) repeat-y top right;
} 
 
.leveMenu2{
 border-left: dotted #8cc5e8 0px; /* border-right: solid #FBE05F; */
 border-top: dotted #8cc5e8 0px; /* border-right: solid #FBE05F; */
 border-bottom: dotted #8cc5e8 0px; /* border-right: solid #FBE05F; */
   /* background-color: navy;   #F7FDB4*/
} 
 
.leveMenu{
/*border-right: solid gray 1px;  border-right: solid #FBE05F; */
} 
 
td.leveMenuKontakt
{
 
  color: white; 
  font-family :   'Arial';
  font-weight : bold;  
 
}

 .texty{
  font-style: normal;
  color: #000000; 
  font-weight: normal; 

}

.hlavniTextUvod{
 color: black; /* navy */ 
    

}

.navigaceNahoru{
 border-right: dotted #8cc5e8 0px; 

}
.navigaceStartx{
 height: 30;
 border-bottom: solid navy 3px; 
 border-right: solid navy 3px;
}


.navigaceStart {
 height: 30;
 border-bottom: dotted #8cc5e8 0px; 
 border-right: dotted #8cc5e8 0px;
}

.hlavniTextTabulkasekce{
/* background-color: #e9eaea; @pozadi*/ 
border-top: dotted #8cc5e8 0px; 
border-left: dotted #8cc5e8 0px; 

}

.fulltext{
 border: solid silver 1px; 
    font-size : 100%;
    color: white;     
  padding:3px;

}

.materialpozadi{
 /*background-color: white;@pozadi 
 border-top: solid #409ed4 1px; 
 border-right: solid #409ed4 1px; 
 border-bottom: solid #409ed4 1px; 
 border-left: solid silver 1px;     */
}

.infopozadi{
 /*background-color: white;@pozadi obsah*/ 
 padding:10px;
  
}

/* ----------------- LETAKY ------------------*/


.letakimgpopisImg{
  color: black; 
  font-size : 90%;
  letter-spacing:1pt;
  font-weight : bold;  
  vertical-align: top;
  text-align: center;
  border: solid silver 0px; 
 
} 

.letakimgpopisText{
  font-family: Arial, Helvetica, sans-serif;
  color: black; 
  font-size : 90%;
  letter-spacing:1pt;
  font-weight : bold;  
  background-color: lightblue;
  border: solid silver 1px; 
  vertical-align: top;
  text-align: justify;
  /* text-indent: 30px;  margin: 0px;  */
  

} 


.letakypozadi{
  /* background-color: white; @pozadi */
}

.letakjedenmaterial{
  border: solid silver 1px; 
}

.letakjedenmaterialL{
  border-top: dotted lightblue 1px; 
  border-left: solid lightblue 1px; 
}                    

.letakjedenmaterialR{
  border-right: solid lightblue 1px; 
  border-top: dotted lightblue 1px; 
}

/* */



/*
a{
color: #FF711B;
font-family: Verdana, Arial, sans-serif;
size: 10pt;
text-decoration: none;
font-weight: bolder;
} 
*/
/* menu */ 
.headerOddelovac{
    font-size : 140%;
    color: gray;     
}

.menutr{
     /* letter-spacing:2.5pt; */
     letter-spacing:1.5pt;
}

.kosinfomale{
background-color: #f8f8f8;  /* #ACD30A */
border: solid silver 1px; 
height: 39;
}

.kosinfohr{

    border: none;
    height: 1px;
    /* Set the hr color */
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */

}

.kosinfomaletext{
  color:#250DD4;  font-weight : bold; font-size : 115%;  
}

.flagimg { width:32   }
.flagimgS { border: solid silver 1px; width:36 }

a.flagahref:link {     } /* ruzova #FFA724 */
a.flagahref:visited {  }/* ruzova #FFA724 */
a.flagahref:active {  }/* ruzova #FFA724 */
a.flagahref:hover {   } /* ruzova #FFA724 */

a.flagahrefS:link {     } /* ruzova #FFA724 */
a.flagahrefS:visited {  }/* ruzova #FFA724 */
a.flagahrefS:active {  }/* ruzova #FFA724 */
a.flagahrefS:hover {   } /* ruzova #FFA724 */


a.kos:link { color:#250DD4;  font-weight : bold; font-size : 100%;    } /* ruzova #FFA724 */
a.kos:visited { color:#250DD4;   font-weight : bold; font-size : 100%;}/* ruzova #FFA724 */
a.kos:active { color:#250DD4;    font-weight : bold; font-size : 100%;}/* ruzova #FFA724 */
a.kos:hover { color:#250DD4;    font-weight : bold; font-size : 100%; } /* ruzova #FFA724 */

a.meziodkaz:link { color:#250DD4;  font-weight : bold; font-size : 100%;  text-decoration:underline;  } /* ruzova #FFA724 */
a.meziodkaz:visited { color:#250DD4;   font-weight : bold; font-size : 100%; text-decoration:underline;}/* ruzova #FFA724 */
a.meziodkaz:active { color:#250DD4;    font-weight : bold; font-size : 100%; text-decoration:underline;}/* ruzova #FFA724 */
a.meziodkaz:hover { color:#250DD4;    font-weight : bold; font-size : 100%; text-decoration:underline;} /* ruzova #FFA724 */
 
a.odkazalert:link { color:red;  font-weight : bold; font-size : 120%;  text-decoration:underline;  } /* ruzova #FFA724 */
a.odkazalert:visited { color:red;   font-weight : bold; font-size : 120%; text-decoration:underline;}/* ruzova #FFA724 */
a.odkazalert:active { color:red;    font-weight : bold; font-size : 120%; text-decoration:underline;}/* ruzova #FFA724 */
a.odkazalert:hover { color:red;    font-weight : bold; font-size : 120%; text-decoration:underline;} /* ruzova #FFA724 */

a.odkazletak:link { color:#250DD4;  font-weight : bold; font-size : 140%;  text-decoration:underline;  } /* ruzova #FFA724 */
a.odkazletak:visited { color:#250DD4;   font-weight : bold; font-size : 140%; text-decoration:underline;}/* ruzova #FFA724 */
a.odkazletak:active { color:#250DD4;    font-weight : bold; font-size : 140%; text-decoration:underline;}/* ruzova #FFA724 */
a.odkazletak:hover { color:#250DD4;    font-weight : bold; font-size : 140%; text-decoration:underline;} /* ruzova #FFA724 */

a.odkazred:link { color:red;  font-weight : bold; font-size : 100%;    } /* ruzova #FFA724 */
a.odkazred:visited { color:red;   font-weight : bold; font-size : 100%; }/* ruzova #FFA724 */
a.odkazred:active { color:red;    font-weight : bold; font-size : 100%; text-decoration:underline;}/* ruzova #FFA724 */
a.odkazred:hover { color:red;    font-weight : bold; font-size : 100%; text-decoration:underline;} /* ruzova #FFA724 */
 
 
a.odkaz:link { color:#250DD4;  font-weight : bold; font-size : 100%;  text-decoration:underline;  } /* ruzova #FFA724 */
a.odkaz:visited { color:#250DD4;   font-weight : bold; font-size : 100%; text-decoration:underline;}/* ruzova #FFA724 */
a.odkaz:active { color:#250DD4;    font-weight : bold; font-size : 100%; text-decoration:underline;}/* ruzova #FFA724 */
a.odkaz:hover { color:#250DD4;    font-weight : bold; font-size : 100%; text-decoration:underline;} /* ruzova #FFA724 */

a.menu:link { color:WHITE; text-decoration:none; font-weight : bold; font-size : 125%;   text-shadow: #6374AB 5px 5px 6px;} /* ruzova #FFA724 */
a.menu:visited { color:WHITE; text-decoration:none; font-weight : bold; font-size : 125%; text-shadow: #6374AB 5px 5px 6px; }/* ruzova #FFA724 */
a.menu:active { color:WHITE; text-decoration:none; font-weight : bold; font-size : 125%; text-shadow: #6374AB 5px 5px 6px; }/* ruzova #FFA724 */
a.menu:hover { color:#FFEF10;    text-decoration:none; font-weight : bold; font-size : 125%;  text-shadow: #6374AB 5px 5px 6px; } /* ruzova #FFA724 */

a.menuS:link { color:#FFEF10; text-decoration:none; font-weight : bold ; font-size : 125%;  font-style: italic; text-shadow: #6374AB 5px 5px 6px;} /* ruzova #FFA724 */
a.menuS:visited { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 125%;font-style: italic; text-shadow: #6374AB 5px 5px 6px;}/* ruzova #FFA724 */
a.menuS:active { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 125%; font-style: italic; text-shadow: #6374AB 5px 5px 6px;}/* ruzova #FFA724 */
a.menuS:hover { color:#FFEF10;    text-decoration:none; font-weight : bold; font-size : 125%; font-style: italic; text-shadow: #6374AB 5px 5px 6px; } /* ruzova #FFA724 */

a.menu1:link { color:#555555; text-decoration:none; font-weight : bold; font-size : 115%;    } /* ruzova #FFA724 */
a.menu1:visited { color:#555555; text-decoration:none; font-weight : bold; font-size : 115%; }/* ruzova #FFA724 */
a.menu1:active { color:#555555; text-decoration:none; font-weight : bold; font-size : 115%;  }/* ruzova #FFA724 */
a.menu1:hover { color:black;    text-decoration:none; font-weight : bold; font-size : 115%;   text-decoration:underline;} /* ruzova #FFA724 */
               
a.menu1S:link { color:black; text-decoration:none; font-weight : bold ; font-size : 115%;  text-decoration:underline; } /* ruzova #FFA724 */
a.menu1S:visited { color:black; text-decoration:none; font-weight : bold; font-size : 115%; text-decoration:underline;}/* ruzova #FFA724 */
a.menu1S:active { color:black; text-decoration:none; font-weight : bold; font-size : 115%; text-decoration:underline; }/* ruzova #FFA724 */
a.menu1S:hover { color:black;    text-decoration:none; font-weight : bold; font-size : 115%;  text-decoration:underline;} /* ruzova #FFA724 */

/* Podmenu */ 
a.menu2:link { color:#0160B8; text-decoration:none; font-weight : bold ; font-size : 95%;} /* ruzova #FFA724 */
a.menu2:visited { color:#0160B8; text-decoration:none; font-weight : bold; font-size : 95%;}/* ruzova #FFA724 */
a.menu2:active { color:#0160B8; text-decoration:none; font-weight : bold; font-size : 95%;}/* ruzova #FFA724 */
a.menu2:hover { color:#0160B8;    text-decoration:none; font-weight : bold; font-size : 95%; background-color: white;} /* ruzova #FFA724 */



a.menu2S:link { color:#0160B8; text-decoration:none; font-weight : bold ; font-size : 95%;  background-color: white;} /* ruzova #FFA724 */
a.menu2S:visited { color:#0160B8; text-decoration:none; font-weight : bold; font-size : 95%;  background-color: white;}/* ruzova #FFA724 */
a.menu2S:active { color:#0160B8; text-decoration:none; font-weight : bold; font-size : 95%;  background-color: white;}/* ruzova #FFA724 */
a.menu2S:hover { color:#0160B8;    text-decoration:none; font-weight : bold; font-size : 95%; background-color: white;} /* ruzova #FFA724 */
 
/* prave menu */ 
              
a.menu3:link { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 115%;    } /* ruzova #FFA724 */
a.menu3:visited { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 115%;}/* ruzova #FFA724 */
a.menu3:active { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 115%;}/* ruzova #FFA724 */
a.menu3:hover { color:WHITE;    text-decoration:none; font-weight : bold; font-size : 115%; } /* ruzova #FFA724 */

a.menu3S:link { color:WHITE; text-decoration:none; font-weight : bold ; font-size : 115%; } /* ruzova #FFA724 */
a.menu3S:visited { color:WHITE; text-decoration:none; font-weight : bold; font-size : 115%; }/* ruzova #FFA724 */
a.menu3S:active { color:WHITE; text-decoration:none; font-weight : bold; font-size : 115%; }/* ruzova #FFA724 */
a.menu3S:hover { color:WHITE;    text-decoration:none; font-weight : bold; font-size : 115%; } /* ruzova #FFA724 */

a.menu4:link { color:#0077B1; text-decoration:none; font-weight : bold; font-size : 115%;  letter-spacing:0px;  background-color: #FFEF10} /* ruzova #FFA724 */
a.menu4:visited { color:#0077B1; text-decoration:none; font-weight : bold; font-size : 115%; letter-spacing:0px; background-color: #FFEF10}/* ruzova #FFA724 */
a.menu4:active { color:#0077B1; text-decoration:none; font-weight : bold; font-size : 115%; letter-spacing:0px; background-color: #FFEF10}/* ruzova #FFA724 */
a.menu4:hover { color:#FFEF10;    text-decoration:none; font-weight : bold; font-size : 115%; letter-spacing:0px; background-color: #0077B1} /* ruzova #FFA724 */

a.menu4S:link { color:#FFEF10; text-decoration:none; font-weight : bold ; font-size : 115%; letter-spacing:0px; background-color: #0077B1 } /* ruzova #FFA724 */
a.menu4S:visited { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 115%; letter-spacing:0px; background-color: #0077B1 }/* ruzova #FFA724 */
a.menu4S:active { color:#FFEF10; text-decoration:none; font-weight : bold; font-size : 115%; letter-spacing:0px; background-color: #0077B1 }/* ruzova #FFA724 */
a.menu4S:hover { color:#0077B1;    text-decoration:none; font-weight : bold; font-size : 115%; letter-spacing:0px; background-color: #FFEF10 } /* ruzova #FFA724 */

td.menuKos { background-color: #ACD30A;  }
td.menuKosS { background-color: #ACD30A;  }

a.menuKos:link { background-color: #ACD30A; color:WHITE; text-decoration:none; font-weight : bold; font-size : 125%;    text-shadow: #6374AB 5px 5px 6px; } /* ruzova #FFA724 */
a.menuKos:visited { background-color: #ACD30A;   color:WHITE; text-decoration:none; font-weight : bold; font-size : 125%;  text-shadow: #6374AB 5px 5px 6px; }/* ruzova #FFA724 */
a.menuKos:active { background-color: #ACD30A;    color:WHITE; text-decoration:none; font-weight : bold; font-size : 125%;   text-shadow: #6374AB 5px 5px 6px; }/* ruzova #FFA724 */
a.menuKos:hover { background-color: #ACD30A;   color:#FFEF10;    text-decoration:none; font-weight : bold; font-size : 125%;   text-shadow: #6374AB 5px 5px 6px; } /* ruzova #FFA724 */

a.menuKosS:link { background-color: #ACD30A; color:WHITE; text-decoration:none; font-weight : bold; font-size : 125%;  font-style: italic; text-shadow: #6374AB 5px 5px 6px; } /* ruzova #FFA724 */
a.menuKosS:visited { background-color: #ACD30A;   color:WHITE; text-decoration:none; font-weight : bold; font-size : 125%; font-style: italic; text-shadow: #6374AB 5px 5px 6px; }/* ruzova #FFA724 */
a.menuKosS:active { background-color: #ACD30A;    color:WHITE; text-decoration:none; font-weight : bold; font-size : 125%; font-style: italic; text-shadow: #6374AB 5px 5px 6px; }/* ruzova #FFA724 */
a.menuKosS:hover { background-color: #ACD30A;   color:#FFEF10;    text-decoration:none; font-weight : bold; font-size : 125%; font-style: italic; text-shadow: #6374AB 5px 5px 6px; } /* ruzova #FFA724 */



a:link { text-decoration:none; font-weight : bold ; font-size : 115%; letter-spacing:0px;   } /* ruzova #FFA724 */
a:visited {  text-decoration:none; font-weight : bold; font-size : 115%; letter-spacing:0px;  }/* ruzova #FFA724 */
a:active {  text-decoration:none; font-weight : bold; font-size : 115%; letter-spacing:0px;   }/* ruzova #FFA724 */
a:hover {    text-decoration:none; font-weight : bold; font-size : 115%; letter-spacing:0px;  } /* ruzova #FFA724 */


img.foto{
  border: solid gray 1px; 
  overflow: clip;
} 

.formoddelovac{
  height: 30;
  text-decoration: underline;
  /* border-bottom: solid gray 1px;   */
  color: blue; 
  font-size : 100%;
  letter-spacing:1.5pt;
  font-weight : bold;  
 
} 



.clanekimgpopis{
  color: black; 
  font-size : 90%;
  letter-spacing:1pt;
  font-weight : bold;  
  line-height: 140%;  
} 

.materialPopis{
  color: black; 
  font-size : 125%;
  text-indent: 30px; margin: 0px;
  line-height: 130%;  
}

.clanekimgramecek{
  border: solid gray 1px; 

} 


 
td.fotoNaVysku{
    background-color: white;  /*#F7FDB4*/
  border: solid silver 1px; 
  width: 120px; 
  height: 120px; 
  text-align: center;
}
 

td.fotoNaSirku{
    background-color: white;   /*#F7FDB4*/
  border: solid silver 1px; 
  width: 136px; 
  height: 108px; 
  text-align: center;
}
 
 
 
.podporovanySoftware{
  color: black; 
  font-size : 90%;
  letter-spacing:2pt;
  font-weight : bold;  
}
 
 
 
td.tail {
 /* border-top: solid silver 1px;  border-right: solid #FBE05F; */
  color: black; 
  font-size : 90%;
  
  font-family :   'Arial';
  font-weight : bold;  

}

 


a.tail:link { color:black;   font-weight : bold ;  } /* ruzova #FFA724 */
a.tail:visited { color:black; font-weight : bold; }/* ruzova #FFA724 */
a.tail:active { color:black;  font-weight : bold;  }/* ruzova #FFA724 */
a.tail:hover { color:black;      font-weight : bold;  } /* ruzova #FFA724 */
  
 
#float-foot {width:100%; height:45px; background: url(../img/float-foot.png) repeat-x;  position: fixed; bottom: 0; left: 0; display: block; padding-top: 7px;}   
#float-foot-innner {width:970px; margin:auto;}
#foot-phone {background: url(../img/float-foot-phone.png) no-repeat; font-size: 18px; float: left; line-height: 50px; padding-left: 0px; margin-left: 20px; font-family: "verdana"; font-weight: bold;}    
#foot-mail a{background: url(../img/float-foot-mail.png) no-repeat; font-size: 18px; color: #646567; float: left; line-height: 40px; padding-left: 0px; text-decoration: none; margin-left: 86px; font-family: "verdana"; font-weight: bold;}          
#foot-mail a:hover{color: blue;}
#zeptejte-se {position: fixed; bottom: 0; right: 0; display: block; float: right; margin-right: 20px;}                                                                                             


/* gallery ligthbox jquery */

   	<style type="text/css">
	/* jQuery lightBox plugin - Gallery style */
	#gallery {
		background-color: #444;
		padding: 10px;
		width: 520px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 20px;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	</style>

/* carusel */
.list_carousel {
	padding: 15px 0 15px 40px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 30px;
	color: #666;
	text-align: center;
	background-color: #f0f0f0;
	border: 5px solid #ccc;
	width: 50px;
	height: 50px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}

 